*{font-family:Verdana, arial;outline:0;text-decoration:none;margin:0;padding:0}
html,body{line-height:1}
hr{display:none}
blockquote:before,blockquote:after,q:before,q:after{content:''}
ul{list-style-type:none}
ol{list-style-type:decimal}
body{background:#FFF url(images/bg.gif) repeat-x top;text-align:center}
a:link,a:visited,a:active{text-decoration:none;color:#d600de;border:0}
.small{font-size:.85em!important}
.uyari{border:1px solid silver;font-style:italic;color:gray;font-family:Georgia;border-radius:4px;padding:5px}
.uyari:before{content:"Yönetici uyarısı: ";color:silver;font-style:normal;font-weight:700}
.gray{color:gray;font-weight:700;font-size:.75em;text-transform:uppercase}
.grays{color:gray;font-size:.75em;font-style:italic;font-family:Georgia}
.silver{color:silver;font-style:italic;font-family:Georgia, "Times New Roman"}
#grand{height:35px;margin-bottom:-8px;font-family:Arial, Helvetica, sans-serif;color:#4e4e4e;padding:0 0 10px 10px}
.gbgu{background:url(images/tgbl.png) repeat-x scroll 0 0 transparent}
.gbga{margin-top:-3px;background:url(images/tgbl-ters.png) repeat-x scroll 0 0 transparent}
.nav_span{border:1px solid silver;background-color:#eee;padding:3px 5px}
.nav_span:hover{background-color:gray;color:#FFF}
.nav_span:active{background-color:silver;color:#FFF}
.aktif_span{background-color:gray;color:#FFF;padding:3px 5px}
.single_yorum_navi{font-size:.7em!important;float:right;border:1px solid silver;background-color:#D9D9D9;padding:2px 2px 2px 10px}
#son_konular .gray a:link,#son_konular .gray a:visited,#son_konular .gray a:active{color:gray}
#container{width:980px;margin-right:auto;margin-left:auto;text-align:left}
#header{width:980px;height:150px}
#pagenav{width:620px;height:45px}
.login_kutu{margin-top:-35px;float:right}
.login_ok_kutu{margin-top:-45px;float:right}
#pagenav ul{float:left;padding-top:14px;height:30px}
#pagenav ul li{float:left;height:30px;text-align:center;margin-right:1px}
#pagenav ul li a{background:url(images/nav.gif) repeat-x;background-position:center 0;float:left;display:block;padding-left:10px;padding-right:10px;line-height:30px;height:30px;font-size:.8em;color:#000;}
#pagenav ul li a:hover{background:url(images/nav.gif) repeat-x;background-position:center -30px;color:#666;text-decoration:none}
#pagenav ul li.current_page_item a{background:url(images/nav.gif) repeat-x;background-position:center -60px;color:#FFF}
#pagenav ul li.current_page_item a:hover{background:url(images/nav.gif) repeat-x;background-position:center -60px}
#login_text{float:left;margin-top:18px;font-size:.7em}
#login_text a:link,#login_text a:visited{color:#FFF}
#login_text a:hover{color:#000;text-decoration:underline}
#searchform{float:left;width:330px;height:45px;margin-right:4px;font-size:.7em}
#searchform form{float:right;display:inline;background-position:left 0;width:350px;height:45px}
#searchform fieldset{float:right;display:inline;padding-top:10px;height:35px;border:none;color:#000}
#searchform label{vertical-align:middle;font-weight:700;font-size:11px}
#searchform input{vertical-align:middle;font-size:11px;padding:1px 3px 3px 6px}
#searchbutton{line-height:1.4em;font-weight:700;color:gray;text-align:center;cursor:pointer}
#loginbutton{cursor:pointer}
form#srcform{background:#EEE;padding:10px}
form#srcform input{vertical-align:middle;font-size:11px}
form#srcform #srcinput{width:250px;background:#FFF;color:#333;font-weight:400;border:1px solid #ddd;padding:4px}
form#srcform #srcbutton{width:50px;background:#aaa;color:#FFF;font-weight:700;text-align:center;cursor:pointer;padding:2px}
#logo{float:left;clear:both;width:210px;margin-top:20px;margin-right:15px;padding-right:25px;height:89px}
#logo p{text-indent:-10000px}
#logo p a{display:block;background:url(images/logo.png) no-repeat;background-size:258px 72px;width:258px;height:72px;outline:none}
#about{float:left;display:inline;margin-top:25px;width:500px;font-size:11px}
#about p{font-size:11px;line-height:1.4em}
#content{float:left;width:718px;margin-right:20px;border-top:5px solid #FF27A4;text-align:justify}
#content p{line-height:2em}
#column{float:left;width:750px;border-top:5px solid #FF27A4;font-size:.8em}
#column_genis{float:left;width:980px;margin-right:20px;border-top:5px solid #FF27A4;text-align:justify;}
#column_video{float:left;width:600px;margin-right:20px;border-top:5px solid #FF27A4;text-align:justify;font-size:0.8em}
#column_mobil{border-top:5px solid #FF27A4;text-align:justify}
.post a{color:#d600de}
wp-register.php
::-moz-selection{background:#FF2772;color:#fff}
.entry td h3,.entry th h3{font-size:.85em;color:#ff1493}
.entry_hstyle {background: url("images/tgbl.png") repeat-x scroll 0 0 transparent;border-bottom: 1px solid #FFACCF;font-size: 1.1em !important;font-weight: 700;line-height: 1.3em;overflow: hidden;padding: 15px 3px 15px 15px;text-align: left;}
.entry,.narrowcolumn{background:#FFF;border:1px solid #ddd;border-top:none}
.entry h1{line-height:1.3em;font-size:1.1em!important;font-weight:700;text-align:left;background:url(images/tgbl.png) repeat-x scroll 0 0 transparent;border-bottom:1px solid #FFACCF;overflow:hidden;padding:15px 3px 15px 15px}
.entry h2 a{line-height:1.3em;font-size:20px}
.entry .date{display:block;margin-left:15px;margin-right:15px;padding-bottom:5px;font-size:11px}
.content h1{line-height:1.3em;font-size:1.1em!important;font-weight:700;text-align:left;overflow:hidden;color:#FF27A4;padding:15px 3px 15px 15px}
.info{background:#fffff4;overflow:hidden;border-bottom:1px dotted #ddd;font-size:11px;padding:3px 15px 0}
.info img{vertical-align:middle;padding-right:3px;padding-bottom:5px}
.info .cat a{line-height:26px;background:url(images/bu.png) no-repeat;background-position:left center;padding-top:1px;padding-bottom:1px;padding-left:20px}
.info .comments a,#son_konular .comments{line-height:26px;background:url(images/ico-comment.gif) no-repeat;background-position:left center;padding-top:1px;padding-bottom:1px;padding-left:20px}
.content,.narrowcolumn{padding:15px 15px 10px}
.narrowcolumn{padding-left:15px;font-size:11px}
.narrowcolumn h2{font-size:20px;font-family:Georgia, Verdana;font-weight:400;color:#ff2772;padding-bottom:5px}
.content h1,.content h2,.content h3,.content h4,.content h5,.content h6{line-height:1.5em;margin:0 0 5px;padding:0}
.content p,.content td{font-size:12px;line-height:1.5em;margin:0 0 10px}
.content table{width:100%}
.content .more-link{font-size:11px;font-weight:700;text-transform:uppercase;display:block}
.content h2{letter-spacing:-1px;font-size:1.3em;color:#585858}
.content h3{font-size:16px;font-weight:700;color:#333}
.content h4{font-size:14px;font-weight:700}
.content h5{font-size:12px;font-weight:700;color:#999}
.content h6{font-size:11px;font-weight:700}
.content ol{padding-left:20px}
.content ul{margin:5px 5px 20px}
.content ol li{line-height:1.5em;margin-bottom:5px;font-size:12px}
.content ul li{line-height:1.5em;overflow:hidden;background:url(images/bullet.png) no-repeat;background-position:left 6px;padding-left:20px;margin-bottom:5px;font-size:12px}
blockquote{background-color:#fff0f8;border:#ffd9e6 solid 1px;background-position:right top;color:#000;font-style:oblique;-moz-border-radius:5px 15px;font-family:georgia, "Times New Roman";line-height:1.7em;font-size:.9em!important;overflow:hidden;letter-spacing:.05em;margin:15px 25px;padding:10px}
blockquote ul{margin:0 0 0 20px}
.blockinfo{background:url(images/alinti.png)left center no-repeat;padding-left:20px!important;font-style:normal!important;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;margin-bottom:5px}
del{text-decoration:line-through}
code,pre{display:block;font-family:"Courier New", Courier, monospace;font-size:.9em!important;max-height:333px;overflow:auto;color:#c71585;text-align:left;background-color:#fff4fa;border:#ffd9e6 solid 1px;-moz-border-radius:5px 15px;line-height:17px;width:550px;margin:10px 5px;padding:8px}
.tags{font-weight:700;line-height:2em;color:#bbb;padding-left:15px;padding-right:15px;text-align:right;font-size:11px;margin-bottom:50px}
.tags a{font-weight:400;color:silver;text-transform:lowercase}
.follow{background:#f9f9f9;border:1px dashed #eee;font-weight:700;font-size:11px;margin:10px 15px;padding:10px}
.follow a{font-weight:700;background:url(images/rss.png) no-repeat;background-position:left center;padding-left:20px}
.state{margin-bottom:15px;line-height:1.5em}
.state a{line-height:1.5em}
#navigation{font-size:11px;line-height:1em;font-weight:700;text-align:left;float:left;padding:5px}
#navigation a:hover{color:#666;text-decoration:none}
.navleft{background-color:#ffe8ef;border:1px solid #ffc1d4;float:left;padding:10px}
.navright{background-color:#ffe8ef;border:1px solid #ffc1d4;float:right;padding:10px}
.sfkutu{border:1px solid #FFF;margin:0 1px;padding:.25em .5em}
.sfkutuS{border:1px solid #FFF;color:gray;background-color:#FFF;margin:0 1px;padding:.25em .5em}
.sfkutu2{border:1px solid #a9a9a9;background-color:#e4e4e4;margin:0 1px;padding:.25em .5em}
.sfkutu:hover,.sfkutu2:hover{background-color:#FFF;text-decoration:none!important}
.alignleft img,.alignright img,.aligncenter img{border:4px solid #ccc}
.alignleft{float:left;display:inline;background:#fff;margin-right:10px;margin-bottom:4px}
.alignright{float:right;display:inline;background:#fff;margin-left:10px;margin-bottom:4px}
.aligncenter{text-align:center;display:inline}
p.wp-caption-text{font-size:11px;color:#999;margin:0;padding:3px}
.box{width:420px}
.box h2{margin-top:10px;display:block;width:418px;border-left:1px solid #eee;border-right:1px solid #eee;border-top:1px solid #eee;height:22px;background:#fffff4;color:#333;line-height:22px;font-weight:700;text-indent:10px;font-size:13px}
.ads ul li{float:left;display:inline;width:125px;height:125px;margin-left:5px;margin-right:2px}
.rssfeed{font-size:12px;line-height:1.4em;background:url(images/bullet.gif) no-repeat;background-position:left 5px;padding-left:15px;margin-bottom:5px}
.rssfeedlinks{padding-top:5px;padding-bottom:5px;margin-bottom:10px;border-bottom:1px dotted #ddd;font-size:11px}
.rssfeedlinks a{float:left;font-weight:700;background:url(images/rss.png) no-repeat left;padding-left:22px;line-height:1.5em;color:#366799;margin-right:40px}
.rssfeedlinks a:hover{color:#5ea2e7;line-height:1.5em}
.subscribe input{display:inline;vertical-align:middle;font-size:11px}
#rssinput{width:300px;height:20px;padding-left:7px;padding-top:7px;background:url(images/rss-input.gif) no-repeat bottom}
#rssinput:focus{width:300px;height:20px;padding-left:7px;padding-top:7px;background:url(images/rss-input.gif) no-repeat top}
#rssbutton{width:36px;height:36px;background:url(images/rss-button.gif) no-repeat;cursor:pointer}
.tabs{margin-top:10px;width:420px;overflow:hidden}
.tabs li{float:left;display:inline;margin-left:1px;text-align:center;overflow:hidden;font-size:11px}
.tabs li a{float:left;display:block;color:#369;font-weight:700;padding-left:20px;padding-right:20px;line-height:26px;height:26px;background:url(images/tab.gif) repeat-x top}
.tabs li a:hover{display:block;color:#5ea2e7}
.tabcontent{display:none;background:#FFF url(images/tabtop.gif) no-repeat top;border:1px solid #eee;border-top:0;overflow:hidden;font-size:11px;padding:15px 10px 5px}
.tabcontent ul li{display:block;background:url(images/bullet.gif) no-repeat;background-position:left 5px;border-bottom:1px dotted #ddd;padding-bottom:5px;margin-bottom:5px;padding-left:20px;color:#999;line-height:1.4em;font-size:11px}
.tabcontent ul li span{display:block;color:#999}
#sidebar_video{border-top:5px solid #D600DE;float:right;width:360px;background:url(images/side-back2.gif) repeat-y;position:static;background-color:#FFF;font-size:.8em}
#sidebar{border-top:5px solid #D600DE;float:right;width:220px;background:url(images/side-back.gif) repeat-y;position:static;background-color:#FFF;font-size:.8em}
.sidebar h3{font-size:15px;font-family:"Trebuchet MS";font-weight:700;color:#ff2772;background:url(images/tgbl.png) repeat-x;height:25px;border-bottom:1px solid #ddd;border-top:1px solid #e8e8e8;margin:0 1px 15px;padding:10px 0 0 10px}
.sidebar ul li{list-style:none}
.sidebar ul li ul li{display:block;background:url(images/bullet.gif) no-repeat 0 0;padding-left:15px;padding-bottom:10px}
.sidebar p{font-size:.85em;padding:0 5px}
.sideavatar{float:right;margin-right:5px;border:1px solid #ddd}
.videolist{margin:5px 10px}
.videolist li{list-style:none;border-radius:10px;padding:10px}
.videolist li:hover{background-color:#eee}
.vimg{float:left;margin-right:8px;display:inline-block;vertical-align:top}
.vtextb{font-weight:700}
.vtexts{float:left;padding-left:5px;color:gray;font-size:.75em;margin:3px}
#footer{margin-top:20px;width:100%;background:#FF27A4;border-top:5px solid #fff;padding-top:15px;padding-bottom:15px}
#footercontent{width:980px;height:60px;margin-right:auto;margin-left:auto}
#footercontent ul{float:left;margin-bottom:10px}
#footercontent ul li{float:left;margin-right:20px;padding-right:20px;border-right:1px dotted #ccc;line-height:1.5em}
#footercontent ul li a{float:left;display:block;color:#fff;font-size:11px;font-weight:700;text-transform:uppercase;line-height:1.1em}
#footercontent ul li a:hover{color:#000;line-height:1.1em}
.copyright{float:right;color:#fff;font-size:11px}
.copyright a{font-weight:700;border-bottom:1px dotted #fff;color:#fff}
.rss{float:left;font-size:11px}
.rss a{float:left;display:block;font-weight:700;background:url(images/rss.png) no-repeat left;padding-left:25px;line-height:1.5em;color:#FFF;margin-right:25px}
.rss a:hover{color:#000;line-height:1.5em}
.property{float:right;color:#366799;line-height:1.5em;font-size:11px}
.property a{font-weight:700;color:#366799}
.result{border-top:1px solid #ddd;padding-top:10px;padding-bottom:10px;font-size:11px}
.result .rcomment{float:right;line-height:1.5em;color:#aaa;font-weight:700}
.result .rsummary{border:1px dotted #eee;background:#fffff9;padding:10px}
.result .rsummary p{font-size:12px;margin:0;padding:0}
.result .rtags{float:right;line-height:2em;color:#aaa}
.result .rtags a{color:#999;text-transform:lowercase}
.result .rtags a:hover{color:#a2d700}
.com_profil{width:165px;float:left;text-align:center}
.com_uye_adi{background:url(images/tgb.png) repeat-x scroll left top;border:1px solid silver;margin-bottom:4px;font-size:.9em;height:17px;border-left:none;padding:3px}
.com_con{width:528px;float:right;background-color:#FFF;border-left:1px solid #E1E1E1;padding:10px}
#column_video .com_con{width:377px;}
#column_video .com_cubuk{width:377px;}
.com_cubuk{width:528px;float:right;margin-bottom:0;background:url(images/tgb.png) repeat-x scroll left top transparent;border-left:1px solid silver;border-top:1px solid silver;border-bottom:1px solid silver;height:17px;font-size:90%;padding:3px 10px}
.com_cubuk img{vertical-align:middle;border:0}
#combox{padding-bottom:20px;padding-left:15px;padding-right:15px}
#combox p {margin-bottom:17px;}
h3#respond{font-size:16px;font-weight:700;line-height:1em;padding-bottom:5px;margin-bottom:2px;border-bottom:1px dotted #ddd}
h3#comments{font-size:16px;font-weight:700;line-height:1em;padding-bottom:5px;margin-bottom:2px;border-bottom:1px dotted #ddd;text-align:left}
ol.commentlist{list-style-type:none;width:100%}
ol.commentlist li{border:1px solid silver;margin-top:10px;background:url(images/yorum-bg.gif) repeat-y}
ol.commentlist li.alt{background:#FFF;border:1px solid #eee;margin-top:20px;padding:20px}
.commentbody{float:left;display:inline;margin-left:20px}
.commentbody em{font-size:11px}
p.comment_time{line-height:1.5em;color:#999;font-size:10px;font-family:tahoma;font-weight:700;text-transform:uppercase}
.comment_text{line-height:1.5em;color:#333;margin-top:15px;font-size:11px;border-bottom:#ffddf1 solid 1px;width:570px}
.reply{background:#eee;padding:10px}
.reply p{margin-top:10px;font-size:11px}
.reply fieldset{vertical-align:middle;display:inline}
.reply input{vertical-align:middle;display:inline;font-size:11px}
.reply textarea{vertical-align:middle;display:inline;font-size:11px;width:680px}
.reply label{vertical-align:middle;display:inline;font-size:11px;font-weight:700;font-family:tahoma;margin-left:10px}
.replytext{border:1px solid #d9f6fa;width:200px;color:#366799;padding:5px}
.replyarea{border:1px solid #d9f6fa;line-height:1.5em;width:685px;height:120px;color:#366799;padding:5px}
.replybutton{text-align:center;font-weight:700;cursor:pointer}
#menu{width:980px;background-color:#000;height:36px;z-index:999;margin:2px auto;background-color: #F0F0F0}
#menu ul{z-index:999;list-style-type:none}
#menu .menu_nav{width:163px;text-align:center;text-shadow:0 1px 0 #FFF!important}
#menu ul li{float:left;position:relative;text-align:left}
#menu ul li a{line-height:34px;font-size:.7em;font-family:Verdana;font-weight:700;color:#444;display:block;text-decoration:none;padding:0 10px;border-left: 1px solid white;border-right: 1px solid silver;}
#menu ul li a:hover{text-shadow:none;box-shadow:0 1px 1px rgba(0,0,0,0.2);color:#444;background-color: #d3d3d3}
#menu ul li ul li a:hover{background:#0078ff url(images/nv-bg.png) repeat-x 0 -100px!important;color:#fff!important}
#menu ul li ul li{float:none;position:relative}
#menu ul li ul{position:absolute;top:34px;left:0;display:none;background:url(images/nv-bg.png) repeat-x scroll 0 0 #DDD;border:1px solid #989898;box-shadow:0 1px 3px rgba(0,0,0,0.3);width:200px}
#menu ul li:hover > ul{display:block}
#menu ul li ul li a{white-space:nowrap;line-height:25px}
#menu ul li ul li ul{position:absolute;top:0;left:185px;display:none;background:url(images/nv-bg.png) repeat-x scroll 0 0 #DDD;border:1px solid #989898;box-shadow:0 1px 3px rgba(0,0,0,0.3);width:200px}
#vitrin_kutu{background-color:#FFF;color:#a4a4a4;border:#ddd solid 1px;margin:5px 0 0}
#vitrin_kutu a:link,#vitrin_kutu a:visited,#vitrin_kutu a:active{text-decoration:none;color:#000;border:0}
#vitrin_kutu p{font-size:.8em;color:#3d3d3d;background-color:#ffecf4;border-bottom:1px solid #ff75b0;padding:7px}
#vitrin_kutu ul li{font-size:.7em}
#vitrin{height:220px;margin-left:15px}
#vitrin_bilesen_ul{display:inline;float:left;width:310px;border-top:1px solid #f1f1f1}
.vitrin_bilesen_orta{margin-left:8px;margin-right:8px}
#vitrin_bilesen_ul li{list-style:none;height:25px;border-top:solid 1px;border-top-color:#f1f1f1;margin:5px 0 0;padding:2px}
#orta-index .galeri_vitrin_image{text-align:center;height:100px}
#fscroller{font-size:.7em;border:#ddd solid 1px;padding:5px}
.kayan_kutu{width:980px;background-color:#f4f4f4;margin-bottom:5px}
.ads_728{margin-top:10px;text-align:center;margin-bottom:-10px}
.reklam_kutusu{float:left;margin:10px 20px 10px 0}
#soru_cevap a{background:url(images/sor.png) no-repeat scroll 0 0 transparent;bottom:0;height:130px;overflow:hidden;position:fixed;right:0;text-indent:-1000px;width:130px}
.sfac_results{background-color:#FFF;font-size:.8em;float:left;border:gray solid 1px;padding:5px}
.sfac_results li:hover{background-color:#000;color:#FFF;cursor:pointer}
#crp_related h2{font-size:1.3em;color:#000}
#ajah-comments-navigation{text-align:center;width:240px;border-bottom:#ebebeb solid 1px;margin:10px auto;padding:10px}
#dinolod{display:none;font-size:.7em;font-weight:700;width:200px;height:100px;text-align:center;color:#FF27A4;margin:auto;padding:50px 0}
#paylas{background:#ffe4e1;border-top:1px dotted #cacaca;border-bottom:1px dotted #cacaca;text-align:right;padding:5px}
.dikkat{background-color:red;color:#FFF;border:1px dotted #000}
#yorum_sayfalama{width:500px;text-align:center;font-weight:700;border-bottom:1px solid #ea0af3;margin:0 auto;padding:20px 0}
#forum td{font-size:.9em;line-height:normal}
#forum p{margin:3px}
.ftbaslik{background-color:#6a6a6a;font-weight:700;height:25px;color:#FFF;padding:0 10px}
.fft{background-color:#fafafa;height:50px;padding:0 10px}
.fft2{background-color:#f4f4f4;height:50px;padding:0 10px}
.ffm td{border:1px solid gray}
.ffm{background-color:#fafafa;padding:0 10px}
.ffm2{background-color:#eee;padding:0 10px}
.forum_grup{border:1px solid #d7d7d7;padding:2px}
.grup_icon{padding-left:5px;height:30px;background:url(images/tgb.png) repeat-x scroll left top}
.grup_baslik{padding-left:15px;background:url(images/tgb.png) repeat-x scroll left top}
.forum_grup td{border:1px solid #e6e6e6}
.forum_agac{background-color:#ffe5ff;border:1px solid #ffcaff;font-size:.8em;margin:10px 0 20px;padding:15px 10px}
.fmesaj_kutu{border:1px solid silver;margin:5px 0}
.fm_mesaj_tarih{background-color:#d9d9d9;border:1px solid #FFF;font-size:.75em!important;padding:4px}
.fmprofil_td{border-right:1px solid #e1e1e1;background-color:#f2f2f2;font-size:.8em!important}
.smallkbaslik{font-size:.75em!important;text-align:left;color:gray}
.mesaj_baslik{background:url(images/tgbd.png) repeat-x scroll left top;font-weight:700;font-size:.8em!important;color:#FFF;border:1px solid #999;padding:5px 10px;height: 24px;}
#forum_h1 {font-size:1em;border: medium none;color: white;float: left;font-size: 1em; background-image: url(images/fmesaj3.png); background-position: left 2px;background-repeat: no-repeat; height: 33px;padding-left: 25px;}
.fmsjduzenleme{background-color:#f3f3f3;font-size:.8em!important;border:1px solid #ddd;overflow:hidden;font-style:italic;font-family:Georgia;color:#4e4e4e;border-radius:5px;padding:5px}
.fm_mesaj_cubuk{background:url(images/tgb.png) repeat-x scroll left top;border:1px solid silver;margin-bottom:4px;font-size:.75em!important;height:20px;border-right:none;padding:5px}
.fm_uye_adi{background:url(images/tgb.png) repeat-x scroll left top;border:1px solid silver;margin-bottom:4px;font-size:1em!important;height:20px;border-left:none;padding:5px}
.fmavatar{padding:10px 0 20px}
.fm_mesaj_metni{text-align:left;padding:10px}
.online{color:green;clear:both}
.mbitis{padding:5px 15px}
.imza{border-top:1px solid silver;font-size:.75em!important;padding:10px 20px}
.admin_mesaj_arac{background-color:#e2e2e2;border:1px solid gray;text-align:right;margin:8px 0;padding:5px}
.forum_tdiv{border:1px solid #D7D7D7;margin:10px 0;padding:10px}
.istp{font-size:.9em!important;font-weight:700;color:gray;background-color:#f0f0f0;border:1px solid #D7D7D7;margin:0!important;padding:5px!important}
.istlp{background-color:#f0f0f0;font-weight:700!important;padding:2px 4px!important}
.ist_kol{float:left;width:180px}
.ist_kol li{margin-left:7px}
.ist_kol2{margin-top:5px;float:left;width:725px;border-left:2px solid #e4e4e4;padding:5px 4px 5px 15px !important}
.istbp{font-weight:700;margin:0!important}
.fetiket_list a{font-size:.6em!important;color:#D600DE}
.fetiket_list{color:#D600DE}
.uye_cubuk{background:url(images/tgbl.png) repeat-x scroll left top;border:1px solid #ddd;height:30px;font-size:.75em;margin:5px 0;padding:10px 3px}
.fgiris{font-size:.8em;padding:2px}
#kayit_formu{border:1px solid #e4e4e4;padding:15px}
#kayit_formu label{float:left;font-size:13px;width:250px;font-weight:700;color:#666}
.blok{border-top:1px solid #CEDFEB;margin:5px 0;padding:10px 0}
.blok ul li{font-size:.7em!important}
.sag{float:none;margin-left:250px;max-width:496px}
#kayit_formu .aciklama{color:#777;font-size:.7em;line-height:150%}
input[type=text],input[type=password]{border:1px solid #909090;border-radius:3px 3px 3px 3px;outline:0 none;padding:4px 5px}
.psol{width:130px;float:left;border-right:1px solid #eee;padding-right:10px;height:500px}
.psol .pbut{width:118px}
.pavatar{border:1px solid #eee}
.psag{float:none;margin-left:150px;max-width:535px}
.pp{padding:0 0 0 8px !important}
.pps{color:#777;font-size:.7em!important;line-height:150%;margin:0!important}
.nokta{background:url(images/doth.gif) repeat-x scroll left top;height:2px;width:400px;margin-left:auto;margin-right:auto;padding:5px 0}
.pbut{background-color:#f5f5f5;border:1px solid #e4e4e4;float:left;height:18px;font-size:.7em!important;color:silver;margin:2px 5px 2px 0 !important;padding:2px 5px!important}
.pbut:hover{background-color:#ededed}
.pbut a:link,.pbut a:active{font-size:1em!important}
.pbut img{vertical-align:middle;padding:0 4px 0 0}
.doldur{height:500px;clear:both}
#mask{position:absolute;left:0;top:0;z-index:9000;background-color:#000;display:none}
#boxes .window{position:fixed;left:0;top:0;width:440px;height:200px;display:none;z-index:9999;padding:20px;text-align: center;}
#boxes #dialog, #boxes #dialogFB{width:450px;height:350px;background-color:#fff;padding:10px;border-radius:10px;box-shadow: 0 0 100px #000000;}
#dialog a.modalc, #dialogFB a.modalc {
  position: absolute;
  top: -12.5px;
  right: -12.5px;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  background: url(images/close.png) no-repeat 0 0;
}
#dialog h4,#dialogFB h4  {
border-radius:5px;
background: rgb(73,155,234); /* Old browsers */
background: -moz-linear-gradient(top, rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,155,234,1)), color-stop(100%,rgba(32,124,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(73,155,234,1) 0%,rgba(32,124,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(73,155,234,1) 0%,rgba(32,124,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(73,155,234,1) 0%,rgba(32,124,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(73,155,234,1) 0%,rgba(32,124,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5',GradientType=0 ); /* IE6-9 */
	font-size: 0.em;
	margin: -10px -10px 20px -10px;
	padding: 13px;
	color: white;
	text-shadow: 0 1px 0 #134889;
}
#aof_soru_liste td{font-size:.75em!important;background-color:#f2f2f2;border:1px solid #ddd;padding:5px}
.flashpaper{height:750px}
.soru_ara{width:500px;background-color:#eee;border:1px solid #ddd;border-radius:10px 10px 0 0;margin:0 auto;padding:10px}
.soru_ara input,.soru_ara select{font-size:.7em;padding:3px}
.sarabmit{height:24px}
.arama_sncbilgi{background-color:#eee;border:1px solid #ddd;margin-top:3px;padding:10px}
.entry_app{background:#fff;border:1px solid #ddd;border-top:none}
.entry_app h1{font-size:1.2em;font-family:"Trebuchet MS", Arial;line-height:1.4em;text-shadow:0 1px 1px #000;color:#eee;text-align:left;background:url(images/tgbd.png) repeat-x scroll 0 0 transparent;border-bottom:1px solid #000;overflow:hidden;padding:10px 12px 10px 8px}
#app_list a:hover{color:#d600de;text-decoration:none}
.boxes{margin-left:auto;margin-right:auto;width:850px}
.app_title_box{float:right;font-size:.7em;color:#FFF;background-color:#696969;border:1px solid #FFF;border-radius:8px;margin-bottom:-1px;margin-top:-2px;margin-left:5px;padding:0 5px}
.app_title_box:hover{background-color:#000;border:1px solid red}
.app_box{text-align:center!important;width:200px;height:200px;border-radius:15px;background-color:#f3f3f3;border:1px solid #d8d8d8;float:left;margin:15px;padding:25px}
.app_recent{border-top:2px solid #d600de;padding:15px}
.rec_item_content{width:720px;float:right;height:50px;border:1px solid #FFF;border-radius:10px;padding:5px}
.rec_item_content:hover{background-color:#f3f3f3;border:1px solid #e1e1e1}
.rec_item_mgs_content{width:775px;float:right;border:1px solid #d9d9d9;border-radius:10px;padding:5px}
.app_rec_item{border-bottom:1px solid #ddd;height:65px;padding:10px}
.app_rec_msgs{border-bottom:1px solid #ddd;padding:10px}
.rec_item_count{text-align:center;float:left;width:70px;height:50px;background-color:#efefef;border:1px solid silver;margin-right:15px;border-radius:10px;font-size:.7em;padding:5px}
.rec_item_count span{font-size:3em;font-family:Georgia, "Times New Roman"}
.rec_item_count img{padding:8px 0}
.app_count_txt{font-family:Georgia;font-size:3em;font-style:italic;color:#39F}
.app_rec_title{background-color:#666;color:#FFF;border-radius:5px;margin:15px 11px 0;padding:15px}
.rec_item_member{text-align:center;float:left;width:100px;height:70px;background-color:#efefef;border:1px solid silver;margin-right:15px;border-radius:10px;font-size:.7em;padding:10px}
.rc_topic_p{font-family:"Trebuchet MS";font-size:1em;font-weight:bolder}
#app_agac{color:#FFF;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;background-color:#6D6D6C;font-size:.8em;border-bottom-left-radius:15px;border-bottom-right-radius:15px;margin:-15px 0 20px;padding:10px}
#app_agac a:link,#app_agac a:visited{color:#FFF;text-decoration:underline}
#app_agac a:hover,#app_agac a:active{color:#5ea2e7;text-decoration:underline}
#app_agac select{border:1px solid #d9d9d9}
#app_agac select,#app_agac option{font-style:italic;font-family:Georgia, "Times New Roman";letter-spacing:.1em;background-color:#6D6D6C;color:#FFF}
.clear,#crp_related{clear:both}
a:hover,#vitrin_kutu a:hover{text-decoration:underline;color:#ff2772;border:0}
#grand a:link,#grand a:visited,#grand a:active,#app_list a:link,#app_list a:visited,#app_list a:active{color:#000}
#grand a:hover,#yorum_sayfalama a:hover{text-decoration:none}
.right,.info .comments,.cvp{float:right}
#son_konular .gray a:hover,.post a:hover{color:#ff2772}
.info .cat,.sideuyebilgi,.left{float:left}
.content ul ul,.content ol ol{margin:5px}
ins,.property a:hover{text-decoration:underline}
.tags a:hover,.result .rcomment a:hover,.result .rcat a:hover{color:#ff9600}
#navigation a,.copyright a:hover{color:#333}
.ads,.subscribe{border:1px solid #eee;background:#FFF;padding:10px}
.ads ul li a,.ads ul li a img{float:left;display:block;width:125px;height:125px}
.subscribe form,.subscribe fieldset,.avatar{display:inline}
.tabs li a.selected,.tabs li a.selected:hover{display:block;background:url(images/tab.gif) repeat-x bottom;color:#FFF}
.tabcontent a,.tabcontent a strong,.tabcontent ul li a{color:#2c78b9;line-height:1.4em}
.tabcontent a:hover,.tabcontent a:hover strong,.tabcontent ul li a:hover{color:#5ea2e7}
.sidebar h3 img,.com_profil img,#forum td img,.fm_mesaj_tarih img,.mesaj_baslik img,.fm_uye_adi img,.fm_mesaj_cubuk img,.blok img{vertical-align:middle}
.textwidget,.dicon{padding:10px}
.textwidget img,.uye_cubuk img,#kayit_formu img,#kayit_formu input{vertical-align:middle;padding-right:5px}
.result h3,.result h3 a{font-size:16px;font-weight:700;line-height:1em;margin:0;padding:0}
.result .rdate,.result .rcat{float:left;line-height:2em;color:#aaa}
.result .rcomment a,.result .rcat a{color:#999;font-weight:700}
.replytext:focus,.replyarea:focus{border:1px solid #c3e5ea;background:#fefff7}
#vitrin_bilesen_ul h3,.center{text-align:center}
#forum img,.forumlar,.app_box img{border:none}
.kategori_img{border-top:5px solid silver;padding-top:2px}
@media print {
.tabcontent{display:block!important}
}